## node-ripemd160 2.0.1+20172804git0cd03c4f72385

=== debian/changelog ===
node-ripemd160 (2.0.1+20172804git0cd03c4f72385-1) unstable; urgency=low

  * Initial release (Closes: #861405)

 -- Bastien Roucariès <rouca@debian.org>  Fri, 28 Apr 2017 14:56:33 +0200
