=== debian/control ===
Source: node-ripemd160
Section: web
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Bastien Roucariès <rouca@debian.org>
Build-Depends:
 debhelper (>= 10)
 , dh-buildinfo
 , nodejs (>= 4.7)
 , dpkg-dev (>= 1.17.14)
 , node-inherits (>= 2.0.1) <!nocheck>
 , node-hash-base (>= 2.0.0) <!nocheck>
 , node-hash-test-vectors <!nocheck>
 , node-tape (>=4.6) <!nocheck>
Standards-Version: 3.9.8
Homepage: https://github.com/crypto-browserify/ripemd160#readme
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-ripemd160.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-ripemd160.git

Package: node-ripemd160
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs (>= 4.7)
 , node-inherits (>= 2.0.1)
 , node-hash-base (>= 2.0.0)
Description: Pure javascript implementation of ripemd160 hash function
 RIPEMD (RACE Integrity Primitives Evaluation Message Digest) is a family
 of cryptographic hash functions developed in Leuven, Belgium,
 by Hans Dobbertin, Antoon Bosselaers and Bart Preneel
 at the COSIC research group at the Katholieke Universiteit Leuven,
 and first published in 1996.
 .
 RIPEMD was based upon the design principles used in MD4,
 and is similar in performance to the more popular SHA-1.
 .
 RIPEMD-160 is an improved, 160-bit version of the original RIPEMD,
 and the most common version in the family.
 RIPEMD-160 was designed in the open academic community,
 in contrast to the NSA-designed SHA-1 and SHA-2 algorithms.
 .
 Node.js is an event-based server-side JavaScript engine.
