=== debian/tests/control ===
Tests: require
Depends: node-ripemd160

Tests: runtestsuite
Depends: node-ripemd160, node-tape, node-hash-test-vectors
