=== debian/watch ===
version=4
opts=\
dversionmangle=s/\+(debian|dfsg|ds|deb)(\.\d+)?$//,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-ripemd160-$1.tar.gz/ \
 https://github.com/crypto-browserify/ripemd160/tags .*/archive/v?([\d\.]+).tar.gz
