## node-ripemd160 2.0.2

=== debian/changelog ===
node-ripemd160 (2.0.2-4) unstable; urgency=medium

  * Move to /usr/share
  * Bump policy (no changes)

 -- Bastien Roucariès <rouca@debian.org>  Fri, 20 Sep 2019 23:06:39 +0200

node-ripemd160 (2.0.2-3) unstable; urgency=medium

  * Fix CI with nodejs 10
  * Bump compat and policy (no changes)

 -- Bastien Roucariès <rouca@debian.org>  Mon, 07 Jan 2019 01:48:07 +0100

node-ripemd160 (2.0.2-2) unstable; urgency=medium

  * Improve cli test

 -- Bastien Roucariès <rouca@debian.org>  Wed, 09 May 2018 15:31:35 +0200

node-ripemd160 (2.0.2-1) unstable; urgency=medium

  * New upstream version
  * Bump compat and policy (no changes)
  * Move to section javascript
  * Move to salsa

 -- Bastien Roucariès <rouca@debian.org>  Mon, 07 May 2018 16:00:01 +0200
