=== debian/control ===
--- 
+++ 
@@ -1,27 +1,28 @@
 Source: node-ripemd160
-Section: web
+Section: javascript
 Priority: optional
 Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
 Uploaders: Bastien Roucariès <rouca@debian.org>
 Build-Depends:
- debhelper (>= 10)
+ debhelper-compat (= 12)
  , dh-buildinfo
- , nodejs (>= 4.7)
+ , nodejs (>= 10)
  , dpkg-dev (>= 1.17.14)
  , node-inherits (>= 2.0.1) <!nocheck>
  , node-hash-base (>= 2.0.0) <!nocheck>
  , node-hash-test-vectors <!nocheck>
  , node-tape (>=4.6) <!nocheck>
-Standards-Version: 3.9.8
+ , node-tap (>=10) <!nocheck>
+Standards-Version: 4.4.0
 Homepage: https://github.com/crypto-browserify/ripemd160#readme
-Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-ripemd160.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-ripemd160.git
+Vcs-Git: https://salsa.debian.org/js-team/node-ripemd160.git
+Vcs-Browser: https://salsa.debian.org/js-team/node-ripemd160
 
 Package: node-ripemd160
 Architecture: all
 Depends:
  ${misc:Depends}
- , nodejs (>= 4.7)
+ , nodejs (>= 10)
  , node-inherits (>= 2.0.1)
  , node-hash-base (>= 2.0.0)
 Description: Pure javascript implementation of ripemd160 hash function
