=== debian/tests/control ===
Tests: require
Depends: node-ripemd160, nodejs (>= 6)

Tests: runtestsuite
Depends: node-ripemd160, node-tape (>= 4.6), node-tap (>= 10), node-hash-test-vectors, nodejs (>= 6)
