## node-ripemd160 2.0.2+~2.0.0

=== debian/changelog ===
node-ripemd160 (2.0.2+~2.0.0-1) unstable; urgency=medium

  * Team upload
  * Embed typescript declarations and repack
  * Fix test for tap >= 15 (--no-cov) (Closes: #1009603)

 -- Yadd <yadd@debian.org>  Fri, 15 Apr 2022 07:10:07 +0200

node-ripemd160 (2.0.2-6) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Bump debhelper from old 12 to 13.
  * Update standards version to 4.5.1, no changes needed.
  * Remove constraints unnecessary since buster:
    + Build-Depends: Drop versioned constraint on dpkg-dev.

  [ Yadd ]
  * Update standards version to 4.6.0, no changes needed.
  * Add "Rules-Requires-Root: no"
  * Add debian/gbp.conf
  * Fix filenamemangle
  * Fix GitHub tags regex
  * Drop dependency to nodejs
  * Use dh-sequence-nodejs auto test & install

 -- Yadd <yadd@debian.org>  Tue, 09 Nov 2021 12:06:21 +0100

node-ripemd160 (2.0.2-5) unstable; urgency=medium

  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update standards version to 4.5.0, no changes needed.
  * Remove constraints unnecessary since buster:
    + Build-Depends: Drop versioned constraint on node-hash-base, node-inherits,
      node-tap, node-tape and nodejs.
    + node-ripemd160: Drop versioned constraint on node-hash-base, node-inherits
      and nodejs in Depends.

 -- Debian Janitor <janitor@jelmer.uk>  Sat, 28 Aug 2021 22:33:28 +0100
