=== debian/control ===
--- 
+++ 
@@ -3,28 +3,26 @@
 Priority: optional
 Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
 Uploaders: Bastien Roucariès <rouca@debian.org>
-Build-Depends:
- debhelper-compat (= 12)
- , dh-buildinfo
- , nodejs (>= 10)
- , dpkg-dev (>= 1.17.14)
- , node-inherits (>= 2.0.1) <!nocheck>
- , node-hash-base (>= 2.0.0) <!nocheck>
+Build-Depends: debhelper-compat (= 13)
+ , dh-sequence-nodejs
+ , node-hash-base <!nocheck>
  , node-hash-test-vectors <!nocheck>
- , node-tape (>=4.6) <!nocheck>
- , node-tap (>=10) <!nocheck>
-Standards-Version: 4.4.0
-Homepage: https://github.com/crypto-browserify/ripemd160#readme
+ , node-inherits <!nocheck>
+ , node-tap <!nocheck>
+ , node-tape <!nocheck>
+Standards-Version: 4.6.0
+Vcs-Browser: https://salsa.debian.org/js-team/node-ripemd160
 Vcs-Git: https://salsa.debian.org/js-team/node-ripemd160.git
-Vcs-Browser: https://salsa.debian.org/js-team/node-ripemd160
+Homepage: https://github.com/crypto-browserify/ripemd160
+Testsuite: autopkgtest-pkg-nodejs
+Rules-Requires-Root: no
 
 Package: node-ripemd160
 Architecture: all
-Depends:
- ${misc:Depends}
- , nodejs (>= 10)
- , node-inherits (>= 2.0.1)
- , node-hash-base (>= 2.0.0)
+Depends: ${misc:Depends}
+ , node-hash-base
+ , node-inherits
+Provides: ${nodejs:Provides}
 Description: Pure javascript implementation of ripemd160 hash function
  RIPEMD (RACE Integrity Primitives Evaluation Message Digest) is a family
  of cryptographic hash functions developed in Leuven, Belgium,
