=== debian/watch ===
version=4
opts=\
dversionmangle=s/\+(debian|dfsg|ds|deb)(\.\d+)?$//,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-ripemd160-$1/ \
 https://github.com/crypto-browserify/ripemd160/tags .*/archive/.*/v?([\d\.]+).tar.gz group

# It is not recommended use npmregistry. Please investigate more.
# Take a look at https://wiki.debian.org/debian/watch/
opts="searchmode=plain,component=types-ripemd160,ctype=nodejs,pgpmode=none,filenamemangle=s/^.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-types-ripemd160-$1/" \
 https://registry.npmjs.org/@types/ripemd160 https://registry.npmjs.org/@types/ripemd160/-/ripemd160-([\d\.]+)@ARCHIVE_EXT@ group
