=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
  , node-inherits <!nocheck>
  , node-tap <!nocheck>
  , node-tape <!nocheck>
-Standards-Version: 4.6.0
+Standards-Version: 4.7.3
 Vcs-Browser: https://salsa.debian.org/js-team/node-ripemd160
 Vcs-Git: https://salsa.debian.org/js-team/node-ripemd160.git
 Homepage: https://github.com/crypto-browserify/ripemd160
@@ -19,6 +19,7 @@
 
 Package: node-ripemd160
 Architecture: all
+Multi-Arch: foreign
 Depends: ${misc:Depends}
  , node-hash-base
  , node-inherits
